<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             id="1.2.40.0.34.6.0.10.6"
             name="eImpf_Impfdosis_VS"
             displayName="eImpf_Impfdosis_VS"
             effectiveDate="2019-08-01T00:00:00"
             statusCode="draft"
             versionLabel="201908(-beta)"
             url="http://art-decor.org/decor/services/"
             ident="at-cda-bbr-"
             referencedFrom="elgaimpf-">
      <desc language="de-DE">Impfdosen bzw. Teilimpfungen zur Immunisierung, Grundimmunisierung und Auffrischung
    </desc>
      <desc language="en-US">Vaccine doses or partial vaccinations for immunisation, basic immunisation and boosters
    </desc>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <conceptList>
                <concept code="G1"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Grundimmunisierung 1. Dosis"
                  level="0"
                  type="L"/>
                <concept code="G2"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Grundimmunisierung 2. Dosis"
                  level="0"
                  type="L"/>
                <concept code="G3"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Grundimmunisierung 3. Dosis"
                  level="0"
                  type="L"/>
                <concept code="B1"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Boosterimpfung 1"
                  level="0"
                  type="L"/>
                <concept code="B"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Boosterimpfung"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
